.show_resource
  .row
    .col
      = link_to 'Editeaza', edit_company_path(@company)
  .row
    .col-md-4.col-sm-12
      = t 'activerecord.attributes.company.title'
    .col-md-8.col-sm-12.text-sm-center
      = @company.title
  .row
    .col-md-4.col-sm-12
      = t 'activerecord.attributes.company.color'
    .col-md-8.col-sm-12.text-sm-center
      = color_field_tag :color, @company.color, disabled: true
  .row
    .col-md-4.col-sm-12
      = t 'activerecord.attributes.company.certificate_exp_date'
    .col-md-8.col-sm-12.text-sm-center
      = @company.certificate_exp_date
  .row
    .col-md-4.col-sm-12
      = t 'activerecord.attributes.company.functioning_exp_date'
    .col-md-8.col-sm-12.text-sm-center
      = @company.functioning_exp_date
  .row
    .col-md-4.col-sm-12
      = t 'activerecord.attributes.company.access_key_exp_date'
    .col-md-8.col-sm-12.text-sm-center
      = @company.access_key_exp_date
  %h3
    = t('global.address').capitalize
  .row
    .col-md-4.col-sm-12
      = t 'activerecord.attributes.company.address_county'
    .col-md-8.col-sm-12.text-sm-center
      = @company.address_county
  .row
    .col-md-4.col-sm-12
      = t 'activerecord.attributes.company.address_city'
    .col-md-8.col-sm-12.text-sm-center
      = @company.address_city
  .row
    .col-md-4.col-sm-12
      = t 'activerecord.attributes.company.address_street'
    .col-md-8.col-sm-12.text-sm-center
      = @company.address_street
  .row
    .col-md-4.col-sm-12
      = t 'activerecord.attributes.company.address_number'
    .col-md-8.col-sm-12.text-sm-center
      = @company.address_number
  .row
    .col-md-4.col-sm-12
      = t 'activerecord.attributes.company.address_building_number'
    .col-md-8.col-sm-12.text-sm-center
      = @company.address_building_number
  .row
    .col-md-4.col-sm-12
      = t 'activerecord.attributes.company.address_entrance_number'
    .col-md-8.col-sm-12.text-sm-center
      = @company.address_entrance_number
  .row
    .col-md-4.col-sm-12
      = t 'activerecord.attributes.company.address_floor'
    .col-md-8.col-sm-12.text-sm-center
      = @company.address_floor
  .row
    .col-md-4.col-sm-12
      = t 'activerecord.attributes.company.address_apartment'
    .col-md-8.col-sm-12.text-sm-center
      = @company.address_apartment
